﻿* {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Helvetica, Osaka, "MS Pゴシック", "MS P Gothic", sans-serif;
	line-height: 150%;
	text-decoration: none;
}

html{
	min-height:100%;
	background: rgb(150, 200, 250);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%,
	               rgba(255, 255, 255, 0.3) 100%), rgb(0, 68, 204);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, 
	                rgba(255, 255, 255, 0.3) 100%), rgb(0, 68, 204);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, 
	                rgba(255, 255, 255, 0.3) 100%), rgb(0, 68, 204);
	background: linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, 
	                rgba(255, 255, 255, 0.3) 100%), rgb(0, 68, 204);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF3278FA', endColorstr='#FF0044CC');
	z-index:0;
	overflow-y: scroll;
}


body{
	width:100%;
	margin: 0px auto;
}

#allpage{
	width: 950px;
	min-height:100%
	position: relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	background-color:white;
	font-size:14px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	z-index:1
}

#globalnavi table{
	float:right;
}

#globalnavi table tr{
	margin: 0px auto;
	font-size:15px;
}


#globalnavi table tr td a{
	color:black;
	padding:5px;

}

#globalnavi table tr td  a:hover {
	color:rgb(150,150,150);
}


#top{
	width:950px;
}

#toplogo{
	float:left;
}

#search{
	width:400px;
	margin:10px;
	margin-left:50px;
	float:left;
}

#navi table{
	background:rgb(255,255,255);
	width: 950px;
	height: 40px;
	margin: 0px;
	padding:0px;
}


#navi table td{
	background:rgb(100,100,100);
	font-size:14px;
	width:120px;
}


#navi table a {
	font-size:14px;
	color: white;
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	line-height:40px;
}


#navi table a:hover {
	background:rgb(150,150,150);
	color:rgb(0,0,0);
	font-weight:bold;
	margin:0px;
	padding:0px;
	height:100%;
}

#navi table tr .now{
	background:rgb(0,53,150);
	margin:0px;
	padding:0px;
}


h2{
	padding:10px;
	padding-left:20px;
	background: rgb(100, 150, 250);
	background:-webkit-gradient(linear,center top, center bottom, 
			from(rgb(0,53,150)),
			color-stop(0.5, rgb(255,255,255) ), 
			to(rgb(0,53,150)));
	background:-moz-linear-gradient(top, 
			rgb(0,53,150) ,
			rgb(255,255,255) 50%, 
			rgb(0,53,150));
}

h3{
	margin-top:20px;
	margin-bottom:10px;
	padding:5px;
	padding-bottom:0px;
	border-bottom:2px solid rgb(0,53,150);
	color:rgb(0,53,150)
}

h4{
	color:blue;
	font-size:15px;
	margin-top:20px;
	margin-bottom:10px;
}

#main a{
	color:blue;
}

#footer {
	clear:both;
	font-size:12px;
	text-align:right;
	border-top: 1px solid black;
	padding:10px;
}

#blank{
	clear:both;
}

#page-back{
	position : fixed;
	bottom : 10px;
	left:auto;
	margin:0;
	margin-left:950px;
}

#page-back a{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	width:100%;
	height:100%;
}

/* IE6以下用 */
* html #page-back {
	margin:0 0 -100px 0;
	position:relative;
	bottom:110px;   /* 上で設定した ttopの高さ100px＋下70px */
	left:950px;
}

#page-back a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}